/*
Theme Name: Divi Child Theme
Description: A child theme for Divi.
Author: VERSION
Template: Divi

= Theme customization starts here
------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	line-height: 1.4em;
}

#main-footer {
	background-color: #fff;
}

#footer-bottom {
	background-color: #222;
}

#top-menu li {
	padding-right: 12px;
}

/* indent ULs in text blocks */

.et_pb_text_inner ul {
	margin-left: 30px;
}

.vers-links-content h3 {
	font-weight: 700;
    color: #1874ad!important;
}

.et_pb_bg_layout_dark a {
	color: #ddd !important;
	text-decoration: underline;
}

/* Image hotspots */

#hotspot-1100 .hotspots-image-container, #hotspot-1100 .leaflet-container {
	background: transparent !important;
}